/* Class = "NSMenuItem"; title = "AI Companion for Meet"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Assistant IA pour Meet";

/* Class = "NSMenu"; title = "AI Companion for Meet"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Assistant IA pour Meet";

/* Class = "NSMenuItem"; title = "About AI Companion for Meet"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos d'Assistant IA pour Meet";

/* Class = "NSMenuItem"; title = "Hide AI Companion for Meet"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer Assistant IA pour Meet";

/* Class = "NSMenuItem"; title = "Quit AI Companion for Meet"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter Assistant IA pour Meet";

/* Class = "NSMenuItem"; title = "AI Companion for Meet Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aide Assistant IA pour Meet";
